.blue-heading-ttl, .black-heading-ttl, .white-heading-ttl {
  margin: 0 0 20px;
  font-size: clamp(22px, 2.2vw, 34px);
  font-weight: bold;
}
.blue-lead-ttl, .black-lead-ttl, .white-lead-ttl {
  margin: 0 0 15px;
  font-size: clamp(16px, 1.8vw, 24px);
  font-weight: bold;
}
.blue-lead-txt, .white-lead-txt, .black-lead-txt {
  margin: 0 0 15px;
  font-size: clamp(14px, 1.3vw, 16px);
  line-height: 1.4;
}
.blue-heading-ttl, .blue-lead-ttl, .blue-lead-txt {
  color: #0080ff;
}
.black-heading-ttl, .black-lead-ttl, .black-lead-txt {
  color: #000;
}
.white-heading-ttl, .white-lead-ttl, .white-lead-txt {
  color: #fff;
}
.txtbox {
  font-size: clamp(18px, 1.2vw, 24px);
}
.tit {
  font-size: 30px;
  font-weight: bolder;
  border: none;
}
@media screen and (max-width: 1199px) {
  .blue-heading-ttl, .black-heading-ttl, .white-heading-ttl {
    margin: 0 0 15px;
  }
  .blue-lead-ttl, .black-lead-ttl, .white-lead-ttl, .blue-lead-txt, .white-lead-txt, .black-lead-txt {
    margin: 0 0 10px;
  }
}
@media screen and (max-width: 767px) {
  .blue-heading-ttl, .black-heading-ttl, .white-heading-ttl, .blue-lead-ttl, .black-lead-ttl, .white-lead-ttl, .blue-lead-txt, .white-lead-txt, .black-lead-txt {
    margin: 0 0 20px;
  }
}
.main-container {
  margin-bottom: 120px;
	height:80vh;
	overflow:hidden;
}
.main-wrap {
  width: 100%;
  padding-top: 58%;
  position: relative;
}
.main-video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
  outline: none;
  border: none;
}
.main-box {
  text-align: center;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
}
.main-lead {
  margin-bottom: 5px;
  font-size: clamp(18px, 1.8vw, 26px);
  color: #eee;
}
.main-logo {
  width: 30vw;
  margin-bottom: 20px;
}
.main-txt {
  margin-bottom: 40px;
  font-size: clamp(20px, 2vw, 32px);
  font-weight: bold;
  color: #fff;
  line-height: 1.2;
}
.main-btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 410px;
  margin: 0 auto 40px;
}
.main-btn a {
  width: 200px;
  margin: 5px 0;
  padding: 5px 10px;
  font-size: clamp(14px, 1.3vw, 16px);
  font-weight: bold;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 30px;
  background: rgba(0, 0, 0, 0.7);
}
.main-btn a:hover {
  color: #000;
  background: #fff;
  text-decoration: none;
}
.main-ad-img {
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-ad-img img {
  width: 110px;
  max-height: 80px;
  margin: 0 10px;
}
@media screen and (max-width: 1199px) {
  .main-container {
    margin-bottom: 40px;
  }
  .main-box {
    top: 10%;
    left: 5%;
  }
}
@media screen and (max-width: 1020px) {
  .main-box {
    top: 5%;
  }
  .main-logo {
    width: 40vw;
    margin-bottom: 5px;
  }
  .main-txt {
    margin-bottom: 10px;
  }
  .main-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 310px;
    margin: 0 auto 40px;
  }
  .main-btn a {
    width: 150px;
  }
}
@media screen and (max-width: 900px) {
  .main-container {
    margin-bottom: 20px;
	height:40vh;
	overflow:hidden;
    background: url(/wp-content/themes/scantech/img/simscangen2/main_img2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
  }
  .main-wrap {
	padding-top:30px;
    padding: 30px 0;
  }
  .main-box {
    position: inherit;
    top: inherit;
    left: inherit;
    transform: inherit;
  }
  .main-logo {
    width: 80vw;
    margin-bottom: 15px;
  }
  .main-txt {
    margin-bottom: 25px;
  }
  .main-img {
    width: 30vw;
    margin-bottom: 25px;
  }
  .main-btn {
    width: 95%;
    margin: 0 auto 40px;
  }
  .main-btn a {
    width: 49%;
    margin: 5px 0;
    padding: 5px 10px;
    font-size: clamp(14px, 1.3vw, 16px);
    font-weight: bold;
    color: #0080ff;
    border: 2px solid #0080ff;
    border-radius: 30px;
  }
  .main-btn a:hover {
    color: #fff;
    background: #0080ff;
    text-decoration: none;
  }
  .main-ad-img {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .main-ad-img img {
    width: 110px;
    max-height: 80px;
    margin: 0 10px;
  }
}
.mozaic-container {
  margin-bottom: 140px;
  padding: 80px 0;
}
.mozaic-wrap {
  max-width: 95vw;
  width: 1400px;
  margin: 0 auto;
}
.mozaic-wrap .txtbox {
  color: #595959;
}
.mozaic-box {
  margin: 30px auto;
  display: flex;
  justify-content: space-between;
}
.col {}
.col1 {
  width: 55%;
}
.col2 {
  width: 44%;
}
.col .txt {
  position: absolute;
  left: 50%;
  top: 5%;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  transform: translate(-50%, 0pt);
  width: 90%;
}
.item {
  margin-bottom: 10px;
  position: relative;
}
.item img {
  width: 100%;
  height: auto;
  border-radius: 15px;
}
@media screen and (max-width: 767px) {
  .mozaic-container {
    margin-bottom: 0;
    padding: 40px 0;
  }
  .col .txt {
    font-size: 15px;
  }
  .mozaic-box {
    display: block;
  }
  .col1, .col2 {
    width: 100%;
  }
  .mozaic-wrap .txtbox {
    color: #595959;
    font-size: 15px;
  }
}
.wide-container {
  width: 100%;
  background: url(/wp-content/themes/scantech/img/simscangen2/simscangen2_05.webp);
  aspect-ratio: 190 / 95;
  background-size: contain;
  background-repeat: no-repeat;
}
.wide-wrap {
  max-width: 95vw;
  width: 1400px;
  margin: 0 auto;
  padding-top: 150px;
}
.wide-wrap .tit {
  color: white;
  border: none;
  font-size: 65px;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .wide-container {
    background: none;
  }
  .wide-wrap .tit {
    color: black;
    font-size: 22px;
    padding-top: 0px;
  }
  .wide-wrap {
    padding-top: 30px;
  }
}
body { overflow-x: hidden; margin: 0; }
.high-container {
  width: 100vw;
	overflow: hidden;
}
.high-wrap {
	flex: 0 0 100vw;
  display:flex;
	width:200%;
	height:100vh;
	will-change: transform;
}
.high-panel {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.content-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  width: 95%;
  max-width: 1400px;
  margin: 0 auto;
}
.txtbox {
  flex: 3;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.high-wrap .tit {
  font-size: 25px;
}
.high-wrap .txt {
  font-size: 15px;
}
.imgbox {
  flex: 7;
  display: flex;
  justify-content: center;
  align-items: center;
}
.imgbox img {
  width: 100%;
  height: auto;
  display: block;
}
.panel1 {
  background: #fff;
}
.panel2 {
  background: lightgray;
}
@media screen and (max-width: 767px) {
  .content-wrap {
    display: block;
  }
  .txtbox {
    margin-bottom: 30px;
  }
}
.excellent-container {}
.excellent-wrap {
  max-width: 95vw;
  width: 1200px;
  margin: 80px auto 140px;
}
.excellent-box {
  text-align: center;
  margin-top: 30px;
}
.swiper-02 {
  padding-bottom: 40px;
}
@media screen and (max-width: 1199px) {
  .excellent-container {
    margin: 0 auto 80px;
  }
}
@media screen and (max-width: 767px) {
  .excellent-container {
    margin: 0 auto 30px;
  }
	.excellent-wrap{
		margin: 40px 0;
	}
  .excellent-container .swiper-02 .swiper-slide {
    flex-direction: column;
  }
  .excellent-container .swiper-02 .swiper-slide img {
    width: 100%;
  }
  .excellent-container .swiper-02 .swiper-slide .excellent-box {
    width: 100%;
    padding: 15px 15px 5px;
  }
}
.flex-container {
  width: 100%;
  background: url(/wp-content/themes/scantech/img/simscangen2/simscangen2_10.webp);
  aspect-ratio: 192 / 95;
  background-size: contain;
  background-repeat: no-repeat;
}
.flex-wrap {
  max-width: 95vw;
  width: 1400px;
  margin: 0 auto;
  padding-top: 150px;
}
.flex-wrap .txtwrap {
  top: 10%;
  width: 100%;
}
.flex-wrap .tit {
  color: white;
  border: none;
  font-size: 50px;
  text-align: center;
  width: 100%;
}
.flex-wrap .txt {
  margin-top: 50px;
  color: white;
  border: none;
  font-size: 20px;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .flex-container {
    background: none;
  }
	.flex-wrap{
		padding-top:40px;
	}
  .flex-wrap .tit {
    color: black;
    font-size: 22px;
  }
  .flex-wrap .txt {
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 30px;
	  color:black;
  }
}
.easy-wrap {
  max-width: 95vw;
  width: 1200px;
  margin: 120px auto;
}
.easytxt {
  text-align: center;
  margin-bottom: 50px;
}
.easybox {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  margin: 40px auto;
}
.easybox .txtbox {
  font-weight: bolder;
  font-size: 30px;
  text-align: center;
}
.easybox img {
  border-radius: 15px;
}
@media screen and (max-width: 767px) {
  .easybox {
    display: block;
  }
	.easy-wrap{
		margin:40px 0;
	}
  .easybox .txtbox {
    font-size: 22px;
    text-align: center;
  }
  .easybox .pc-none {
    width: 100%;
  }
}
.auto-container {
  width: 100%;
  background: url(/wp-content/themes/scantech/img/simscangen2/simscangen2_14.webp);
  aspect-ratio: 192 / 80;
  background-size: contain;
  background-repeat: no-repeat;
}
.auto-wrap {
  max-width: 95vw;
  width: 1400px;
  margin: 0 auto;
  padding-top: 25%;
  padding-left: 50%;
  position: relative;
}
.auto-wrap .txtwrap {
  margin-bottom: 30px;
  width: 50%;
  position: absolute;
  top: 40%;
  left: 50%;
}
.auto-wrap .tit {
  color: black;
  border: none;
  font-size: 50px;
  text-align: center;
  width: 100%;
}
.auto-wrap .txt {
  margin-top: 50px;
  color: black;
  border: none;
  font-size: 20px;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .auto-container {
    background: none;
  }
  .auto-wrap {
    max-width: 95vw;
    width: 1400px;
    margin: 0 auto;
    padding-top: 0;
    padding-left: 0;
    position: relative;
  }
  .auto-wrap .txtwrap, .auto-wrap {
    position: static;
  }
  .auto-wrap .txtwrap {
    width: 100%;
    top: 0;
    left: 0;
  }
  .auto-wrap .tit {
    color: black;
    font-size: 22px;
    text-align: center;
  }
  .auto-wrap .txt {
    font-size: 15px;
    margin-top: 20px;
  }
}
.spec-container {
  max-width: 95vw;
  width: 1400px;
  margin: 60px auto 160px;
}
.spec-table {
  width: 100%;
  font-size: clamp(12px, 1.3vw, 16px);
  color: #000;
  border: 1px solid #b2b2b2;
}
.spec-table th, .spec-table td {
  padding: 5px 10px;
  border: 1px solid #b2b2b2;
}
.spec-table td {
  width: 20%;
}
@media screen and (max-width: 1020px) {
  .spec-container {
    margin: 0 auto 60px;
  }
  .spec-table td {
    padding: 2px 5px;
  }
}
@media screen and (max-width: 767px) {
  .spec-container {
    margin: 40px auto 60px;
  }
}